## aqualung 0.9~beta11

=== debian/changelog ===
aqualung (0.9~beta11-2) unstable; urgency=medium

  * QA upload
  * Set Maintainer to Debian QA Group <packages@qa.debian.org> (cf. #673944)
  * Explicitly add the -lm flag to 004_missing-library.dpatch, Closes: #730959
  * Convert to format 3.0 (quilt) and get rid of dpatch build-dependency
  * Make the build target depend on build-arch and build-indep

 -- David Prévot <taffit@debian.org>  Sat, 21 Dec 2013 22:03:21 -0400

aqualung (0.9~beta11-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Import remaining Ubuntu patch. Closes: #553955, #607134.
  * Clean up Build-Depends field. Closes: #581859, #634339.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 03 Dec 2011 12:32:50 +0100

aqualung (0.9~beta11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Colin Watson <cjwatson@ubuntu.com> to fix FTBFS with
    libav 0.7. (Closes: #632128)
    + new patch: 005_libav-0.7.dpatch

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 03 Sep 2011 23:10:24 +0200

aqualung (0.9~beta11-1ubuntu8) oneiric; urgency=low

  * Port to libav 0.7 API.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Aug 2011 00:27:12 +0100

aqualung (0.9~beta11-1ubuntu7) natty; urgency=low

  * 004_missing-library.dpatch: new patch, adds linking flag to fix 
    FTBFS.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 02 Jan 2011 18:08:07 +0300

aqualung (0.9~beta11-1ubuntu6) maverick; urgency=low

  * debian/control:
   - Build-depends on libmp3lame-dev now that it's in universe (LP: #585253).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 25 Sep 2010 12:59:53 +0200

aqualung (0.9~beta11-1ubuntu5) maverick; urgency=low

  * No changes upload for libmodplug0c2 -> libmodplug1 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 15 Sep 2010 20:08:52 +0200

aqualung (0.9~beta11-1ubuntu4) maverick; urgency=low

  * No-change rebuild to pick up new libmpdec (LP: #611024).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 29 Jul 2010 13:45:20 +0200

aqualung (0.9~beta11-1ubuntu3) maverick; urgency=low

  * No-change rebuild for jack transition

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 21 Jul 2010 12:24:54 +0200

aqualung (0.9~beta11-1ubuntu2) maverick; urgency=low

  * Rebuild for FFmpeg 0.6

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Jul 2010 10:53:24 -0400

aqualung (0.9~beta11-1ubuntu1) maverick; urgency=low

  * debian/patches/001-Fix-crash-fr-locale.dpatch:
   - From upstream (r1136), fix a crash when using fr locale. LP: #579772

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 24 May 2010 23:57:58 +0200

aqualung (0.9~beta11-1) unstable; urgency=low

  * New upstream release
  * Drop 001-Fix_ogg_metadata_handling, fixed upstream.
  * Drop 002-Port_to_new_libmpcdec_api patch, fixed upstream.
  * Update 003-autogen.sh patch.
  * Add missing ${misc:Depends}.
  * BumpStandards-Version to 3.8.4.
  * Add libpulse-dev build dependency to enable PulseAudio support.
  * Add liblua5.1-0-dev build dependency to enable LUA scripting support.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 15 Mar 2010 19:24:27 +0100

aqualung (0.9~beta10-2.1) unstable; urgency=low

  * Non-maintainer upload (At request of maintainer).
  * Depend on liboggz2 (Closes: #550678, #552716).

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 19 Nov 2009 18:26:17 +1100

aqualung (0.9~beta10-2) unstable; urgency=low

  * Only build depends on libjack-dev (Closes: #527401).
  * Fix Ogg metadata handling (Closes: #535511).
  * Port to new libmpcdec API (Closes: #476370).
  * Run autogen.sh again to fix an issue with aclocal 1.11 and update
    configure from the patches above.
  * Bump Standards-Version to 3.8.3.
  * Add README.source.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 04 Sep 2009 21:52:06 +0200

aqualung (0.9~beta10-1) unstable; urgency=low

  * New upstream release.
  * Now build fine with current ffmpeg packages (Closes: #517466).
  * Bump Standards-Version to 3.8.0.
  * Rework debian/rules to avoid having config.guess/sub in diff.
  * Built without MPC support due to incompatibility with current libmpcdec.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 09 Mar 2009 20:44:18 +0100

aqualung (0.9~beta9.1-1) unstable; urgency=low

  * New upstream release:
    - Try ALSA default device before hardware's one (Closes: #452271).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 17 Feb 2008 21:44:21 +0100

aqualung (0.9~beta9-1) unstable; urgency=low

  * New upstream release.
  * Drop libtagc build-depends, not used anymore.
  * Add libcdio-paranoia-dev build-depends for CDDA support.
  * Bump Standards-Version to 3.7.3.
  * Move homepage to new dpkg standard field.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 05 Jan 2008 01:20:51 +0100

aqualung (0.9~beta8-2) unstable; urgency=low

  * Improve debian/menu (Closes: #445126).
  * Improve .desktop to fit current FreeDesktop specifications.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 04 Oct 2007 14:03:26 +0200

aqualung (0.9~beta8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Build-depends on libwavpack-dev (WavPack support).
  * Build-depends on libavformat-dev (AC3, AAC, WavPack, WMA... support).
  * Replace '-$(MAKE) distclean' with '[ ! -f Makefile ] || $(MAKE) distclean'.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 03 Aug 2007 20:52:00 +0200

aqualung (0.9~beta7.1-2) unstable; urgency=low

  * Rebuild against libflac8 (Closes: #426632).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 16 Jun 2007 13:40:59 +0200

aqualung (0.9~beta7.1-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS on GNU/kFreeBSD, thanks to Cyril Brulebois (Closes: #414231).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 10 Mar 2007 16:07:32 +0100

aqualung (0.9~beta6-1) unstable; urgency=low

  * Initial release (Closes: #405210).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon,  1 Jan 2007 22:08:02 +0100
