## aqualung 1.0

=== debian/changelog ===
aqualung (1.0-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Spruce up the debian/aqualung.desktop file a bit.
  * Remove linux-libc-dev as a build-dep; dependency of build-essentials.
  * Add libsndfile1-dev to build-deps to enable support.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 20 Feb 2016 15:30:56 -0800

aqualung (1.0-1~getdeb1) trusty; urgency=low

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 17 Feb 2016 20:12:37 +0100
