=== debian/watch ===
version=3
https://github.com/jeremyevans/aqualung/releases \
    (?:.*/)?([\d\.]+)\.tar\.gz
